package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF702 extends MwfRequest<MWF702, MWF702Response> {

    @Parameter(name = "APPL_SET_KEY")
    MWF702 applSetKey(Long applSetKey);
    @Parameter(name = "INST_PT_KEY")
    MWF702 instPtKey(Long instPtKey);
    @Parameter(name = "SCREEN_ID")
    MWF702 screenId(String screenId);
    @Parameter(name = "Zadost_KEY")
    MWF702 zadostKEY(Long zadostKEY);
}
